Bug 1136343 - Gnome Software window is too big
Summary: Gnome Software window is too big
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1141337 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-02 11:48 UTC by Jan Sedlák
Modified: 2014-09-29 03:54 UTC (History)
6 users (show)

Fixed In Version: abattis-cantarell-fonts-0.0.16-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-29 03:54:37 UTC


Attachments (Terms of Use)

Description Jan Sedlák 2014-09-02 11:48:30 UTC
Description of problem:
I'm testing F21 Workstation TC5 on my virtual machine using virt-manager and on default resolution (1024x768), gnome software window is slightly bigger. I think that 1024x768 is pretty common amongst virtual machines and I don't see reason why Gnome Software window should be bigger than that.

Comment 1 Jens Petersen 2014-09-12 02:49:35 UTC
Agreed.

It seems to have quite generous spacing so I don't see
why it can't support 1024x768 either.

Comment 2 Chris Murphy 2014-09-12 20:09:29 UTC
*** Bug 1141337 has been marked as a duplicate of this bug. ***

Comment 3 Richard Hughes 2014-09-16 08:42:23 UTC
I believe this is fixed by:

commit 81d0fc8ccbe176e7908309c61ddbd229b2f25aef
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Tue Sep 2 00:18:37 2014 +0200

    Don't use relative sizes for computing the category sidebar width
    
    This can lead to the window unexpectedly resizing, depending on the
    content. Instead, just hardcode the preferred width.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734783

:100644 100644 fcb80b8... 9172ad5... M  src/gs-shell-category.ui

Can you verify it's fixed using 3.13.92 please?

Comment 4 Chris Murphy 2014-09-16 23:43:19 UTC
gnome-software-3.13.92 doesn't launch for me, I get this in journal, there's nothing captured by abrt.
Sep 16 17:09:09 f21v.localdomain org.gnome.Software[1043]: /usr/bin/gnome-software: symbol lookup error: /usr/bin/gnome-software: undefined symbol: pk_offline_get_results_mtime
Sep 16 17:09:09 f21v.localdomain org.gnome.Caribou.Daemon[1043]: ** (caribou:1321): WARNING **: AT-SPI: Error in GetItems, sender=org.freedesktop.DBus, error=The name :1.12 was not provided by any .service files
This is on top of F21alphaRC1.

Comment 5 Kalev Lember 2014-09-17 09:56:55 UTC
(In reply to Chris Murphy from comment #4)
> gnome-software-3.13.92 doesn't launch for me, I get this in journal, there's
> nothing captured by abrt.
> Sep 16 17:09:09 f21v.localdomain org.gnome.Software[1043]:
> /usr/bin/gnome-software: symbol lookup error: /usr/bin/gnome-software:
> undefined symbol: pk_offline_get_results_mtime

Right, it needs a newer PackageKit as well. I've tightened the dependencies a bit in gnome-software-3.13.92-2.fc21 to make sure it cannot be installed with a too old PackageKit.

> Sep 16 17:09:09 f21v.localdomain org.gnome.Caribou.Daemon[1043]: **
> (caribou:1321): WARNING **: AT-SPI: Error in GetItems,
> sender=org.freedesktop.DBus, error=The name :1.12 was not provided by any
> .service files

Unrelated, but this should be fixed in a newer at-spi2-core build. Both this and the gnome-software and PackageKit updates are going to be in a big 3.13.92 update either later today or tomorrow. Might be easier to wait for this.

In any case, I don't think gnome-software 3.13.92 does anything wrt the too large initial size. We'll need to look at this and figure something out. The commit from comment #3 fixed up some sizing issues in the category view, but shouldn't affect the initial size of the gnome-software window when it comes up in the overview mode.

Comment 6 Kalev Lember 2014-09-20 13:53:13 UTC
Fixed upstream, will be in next week's 3.14.0 release.


commit 4b4bd049580ff46957fcb1c75ef48d5e66327a2d
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Fri Sep 19 13:12:16 2014 +0200

    popular tile: Reduce padding to fit better on 1024x768 screens
    
    Cut 3px on either side so that the minimum width of the gnome-software
    window can fit in 1024 pixels.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=735994

Comment 7 Fedora Update System 2014-09-24 22:02:02 UTC
abattis-cantarell-fonts-0.0.16-1.fc21,accerciser-3.14.0-1.fc21,adwaita-icon-theme-3.14.0-1.fc21,aisleriot-3.14.0-1.fc21,anjuta-3.14.0-1.fc21,atk-2.14.0-1.fc21,at-spi2-atk-2.14.0-1.fc21,at-spi2-core-2.14.0-1.fc21,baobab-3.14.0-1.fc21,bijiben-3.14.0-1.fc21,cheese-3.14.0-1.fc21,clutter-1.20.0-1.fc21,clutter-gtk-1.6.0-1.fc21,control-center-3.14.0-1.fc21,dconf-0.22.0-1.fc21,devhelp-3.14.0-1.fc21,eog-3.14.0-1.fc21,eog-plugins-3.14.0-1.fc21,epiphany-3.14.0-1.fc21,evince-3.14.0-1.fc21,file-roller-3.14.0-1.fc21,five-or-more-3.14.0-1.fc21,four-in-a-row-3.14.0-1.fc21,gcr-3.14.0-1.fc21,gdm-3.14.0-1.fc21,gedit-3.14.0-1.fc21,gedit-plugins-3.14.0-1.fc21,geocode-glib-3.14.0-1.fc21,gitg-3.14.0-1.fc21,glib2-2.42.0-1.fc21,glibmm24-2.42.0-1.fc21,glib-networking-2.42.0-1.fc21,gnome-backgrounds-3.14.0-1.fc21,gnome-bluetooth-3.14.0-1.fc21,gnome-boxes-3.14.0-1.fc21,gnome-calculator-3.14.0-1.fc21,gnome-chess-3.14.0-1.fc21,gnome-clocks-3.14.0-1.fc21,gnome-color-manager-3.14.0-1.fc21,gnome-common-3.14.0-1.fc21,gnome-contacts-3.14.0-1.fc21,gnome-desktop3-3.14.0-2.fc21,gnome-devel-docs-3.14.0-1.fc21,gnome-dictionary-3.14.0-1.fc21,gnome-documents-3.14.0-1.fc21,gnome-font-viewer-3.14.0-1.fc21,gnome-getting-started-docs-3.14.0-1.fc21,gnome-initial-setup-3.14.0-1.fc21,gnome-keyring-3.14.0-1.fc21,gnome-klotski-3.14.0-1.fc21,gnome-logs-3.14.0-1.fc21,gnome-mahjongg-3.14.0-1.fc21,gnome-maps-3.14.0-1.fc21,gnome-mines-3.14.0-1.fc21,gnome-music-3.14.0-1.fc21,gnome-nibbles-3.14.0-1.fc21,gnome-online-accounts-3.14.0-1.fc21,gnome-online-miners-3.14.0-1.fc21,gnome-packagekit-3.14.0-1.fc21,gnome-photos-3.14.0-1.fc21,gnome-power-manager-3.14.0-1.fc21,gnome-robots-3.14.0-1.fc21,gnome-screenshot-3.14.0-1.fc21,gnome-session-3.14.0-1.fc21,gnome-settings-daemon-3.14.0-1.fc21,gnome-shell-3.14.0-2.fc21,gnome-shell-extensions-3.14.0-1.fc21,gnome-software-3.14.0-1.fc21,gnome-sound-recorder-3.14.0.1-1.fc21,gnome-sudoku-3.14.0-1.fc21,gnome-system-monitor-3.14.0-1.fc21,gnome-terminal-3.14.0-1.fc21,gnome-tetravex-3.14.0-1.fc21,gnome-themes-standard-3.14.0-1.fc21,gnome-tweak-tool-3.14.0-1.fc21,gnome-user-docs-3.14.0-1.fc21,gnome-user-share-3.14.0-2.fc21,gnome-weather-3.14.0-1.fc21,gobject-introspection-1.42.0-1.fc21,gsettings-desktop-schemas-3.14.0-1.fc21,gstreamer1-1.4.2-1.fc21,gstreamer1-plugins-bad-free-1.4.2-2.fc21,gstreamer1-plugins-base-1.4.2-1.fc21,gstreamer1-plugins-good-1.4.2-1.fc21,gtk3-3.14.0-1.fc21,gtkmm30-3.14.0-1.fc21,gtksourceview3-3.14.0-1.fc21,gucharmap-3.14.0-1.fc21,gvfs-1.22.0-1.fc21,hitori-3.14.0.1-1.fc21,iagno-3.14.0-1.fc21,latexila-3.14.0-1.fc21,libgdl-3.14.0-1.fc21,libgee-0.16.0-1.fc21,libgweather-3.14.0-1.fc21,libhif-0.1.5-1.fc21,libmediaart-0.7.0-1.fc21,libpeas-1.12.1-1.fc21,libsoup-2.48.0-1.fc21,lightsoff-3.14.0-1.fc21,moserial-3.0.9-1.fc21,mutter-3.14.0-2.fc21,nautilus-3.14.0-2.fc21,nautilus-sendto-3.8.2-1.fc21,orca-3.14.0-1.fc21,pango-1.36.8-1.fc21,polari-3.14.0-1.fc21,pyatspi-2.14.0-1.fc21,pygobject3-3.14.0-1.fc21,quadrapassel-3.14.0-1.fc21,seahorse-3.14.0-1.fc21,shotwell-0.20.0-1.fc21,simple-scan-3.14.0-1.fc21,sound-juicer-3.14.0-1.fc21,swell-foop-3.14.0-1.fc21,tali-3.14.0-1.fc21,totem-3.14.0-1.fc21,totem-pl-parser-3.10.3-1.fc21,tracker-1.2.2-2.fc21,vala-0.26.0-1.fc21,vinagre-3.14.0-1.fc21,vino-3.14.0-1.fc21,webkitgtk4-2.6.0-1.fc21,yelp-3.14.0-2.fc21,yelp-tools-3.14.0-1.fc21,yelp-xsl-3.14.0-1.fc21,zenity-3.14.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/abattis-cantarell-fonts-0.0.16-1.fc21,accerciser-3.14.0-1.fc21,adwaita-icon-theme-3.14.0-1.fc21,aisleriot-3.14.0-1.fc21,anjuta-3.14.0-1.fc21,atk-2.14.0-1.fc21,at-spi2-atk-2.14.0-1.fc21,at-spi2-core-2.14.0-1.fc21,baobab-3.14.0-1.fc21,bijiben-3.14.0-1.fc21,cheese-3.14.0-1.fc21,clutter-1.20.0-1.fc21,clutter-gtk-1.6.0-1.fc21,control-center-3.14.0-1.fc21,dconf-0.22.0-1.fc21,devhelp-3.14.0-1.fc21,eog-3.14.0-1.fc21,eog-plugins-3.14.0-1.fc21,epiphany-3.14.0-1.fc21,evince-3.14.0-1.fc21,file-roller-3.14.0-1.fc21,five-or-more-3.14.0-1.fc21,four-in-a-row-3.14.0-1.fc21,gcr-3.14.0-1.fc21,gdm-3.14.0-1.fc21,gedit-3.14.0-1.fc21,gedit-plugins-3.14.0-1.fc21,geocode-glib-3.14.0-1.fc21,gitg-3.14.0-1.fc21,glib2-2.42.0-1.fc21,glibmm24-2.42.0-1.fc21,glib-networking-2.42.0-1.fc21,gnome-backgrounds-3.14.0-1.fc21,gnome-bluetooth-3.14.0-1.fc21,gnome-boxes-3.14.0-1.fc21,gnome-calculator-3.14.0-1.fc21,gnome-chess-3.14.0-1.fc21,gnome-clocks-3.14.0-1.fc21,gnome-color-manager-3.14.0-1.fc21,gnome-common-3.14.0-1.fc21,gnome-contacts-3.14.0-1.fc21,gnome-desktop3-3.14.0-2.fc21,gnome-devel-docs-3.14.0-1.fc21,gnome-dictionary-3.14.0-1.fc21,gnome-documents-3.14.0-1.fc21,gnome-font-viewer-3.14.0-1.fc21,gnome-getting-started-docs-3.14.0-1.fc21,gnome-initial-setup-3.14.0-1.fc21,gnome-keyring-3.14.0-1.fc21,gnome-klotski-3.14.0-1.fc21,gnome-logs-3.14.0-1.fc21,gnome-mahjongg-3.14.0-1.fc21,gnome-maps-3.14.0-1.fc21,gnome-mines-3.14.0-1.fc21,gnome-music-3.14.0-1.fc21,gnome-nibbles-3.14.0-1.fc21,gnome-online-accounts-3.14.0-1.fc21,gnome-online-miners-3.14.0-1.fc21,gnome-packagekit-3.14.0-1.fc21,gnome-photos-3.14.0-1.fc21,gnome-power-manager-3.14.0-1.fc21,gnome-robots-3.14.0-1.fc21,gnome-screenshot-3.14.0-1.fc21,gnome-session-3.14.0-1.fc21,gnome-settings-daemon-3.14.0-1.fc21,gnome-shell-3.14.0-2.fc21,gnome-shell-extensions-3.14.0-1.fc21,gnome-software-3.14.0-1.fc21,gnome-sound-recorder-3.14.0.1-1.fc21,gnome-sudoku-3.14.0-1.fc21,gnome-system-monitor-3.14.0-1.fc21,gnome-terminal-3.14.0-1.fc21,gnome-tetravex-3.14.0-1.fc21,gnome-themes-standard-3.14.0-1.fc21,gnome-tweak-tool-3.14.0-1.fc21,gnome-user-docs-3.14.0-1.fc21,gnome-user-share-3.14.0-2.fc21,gnome-weather-3.14.0-1.fc21,gobject-introspection-1.42.0-1.fc21,gsettings-desktop-schemas-3.14.0-1.fc21,gstreamer1-1.4.2-1.fc21,gstreamer1-plugins-bad-free-1.4.2-2.fc21,gstreamer1-plugins-base-1.4.2-1.fc21,gstreamer1-plugins-good-1.4.2-1.fc21,gtk3-3.14.0-1.fc21,gtkmm30-3.14.0-1.fc21,gtksourceview3-3.14.0-1.fc21,gucharmap-3.14.0-1.fc21,gvfs-1.22.0-1.fc21,hitori-3.14.0.1-1.fc21,iagno-3.14.0-1.fc21,latexila-3.14.0-1.fc21,libgdl-3.14.0-1.fc21,libgee-0.16.0-1.fc21,libgweather-3.14.0-1.fc21,libhif-0.1.5-1.fc21,libmediaart-0.7.0-1.fc21,libpeas-1.12.1-1.fc21,libsoup-2.48.0-1.fc21,lightsoff-3.14.0-1.fc21,moserial-3.0.9-1.fc21,mutter-3.14.0-2.fc21,nautilus-3.14.0-2.fc21,nautilus-sendto-3.8.2-1.fc21,orca-3.14.0-1.fc21,pango-1.36.8-1.fc21,polari-3.14.0-1.fc21,pyatspi-2.14.0-1.fc21,pygobject3-3.14.0-1.fc21,quadrapassel-3.14.0-1.fc21,seahorse-3.14.0-1.fc21,shotwell-0.20.0-1.fc21,simple-scan-3.14.0-1.fc21,sound-juicer-3.14.0-1.fc21,swell-foop-3.14.0-1.fc21,tali-3.14.0-1.fc21,totem-3.14.0-1.fc21,totem-pl-parser-3.10.3-1.fc21,tracker-1.2.2-2.fc21,vala-0.26.0-1.fc21,vinagre-3.14.0-1.fc21,vino-3.14.0-1.fc21,webkitgtk4-2.6.0-1.fc21,yelp-3.14.0-2.fc21,yelp-tools-3.14.0-1.fc21,yelp-xsl-3.14.0-1.fc21,zenity-3.14.0-1.fc21

Comment 8 Fedora Update System 2014-09-27 10:08:49 UTC
Package abattis-cantarell-fonts-0.0.16-1.fc21, accerciser-3.14.0-1.fc21, adwaita-icon-theme-3.14.0-1.fc21, aisleriot-3.14.0-1.fc21, anjuta-3.14.0-1.fc21, atk-2.14.0-1.fc21, at-spi2-atk-2.14.0-1.fc21, at-spi2-core-2.14.0-1.fc21, baobab-3.14.0-1.fc21, bijiben-3.14.0-1.fc21, cheese-3.14.0-1.fc21, clutter-1.20.0-1.fc21, clutter-gtk-1.6.0-1.fc21, control-center-3.14.0-1.fc21, dconf-0.22.0-1.fc21, devhelp-3.14.0-1.fc21, eog-3.14.0-1.fc21, eog-plugins-3.14.0-1.fc21, epiphany-3.14.0-1.fc21, evince-3.14.0-1.fc21, file-roller-3.14.0-1.fc21, five-or-more-3.14.0-1.fc21, four-in-a-row-3.14.0-1.fc21, gcr-3.14.0-1.fc21, gdm-3.14.0-1.fc21, gedit-3.14.0-1.fc21, gedit-plugins-3.14.0-1.fc21, geocode-glib-3.14.0-1.fc21, gitg-3.14.0-1.fc21, glib2-2.42.0-1.fc21, glibmm24-2.42.0-1.fc21, glib-networking-2.42.0-1.fc21, gnome-backgrounds-3.14.0-1.fc21, gnome-bluetooth-3.14.0-1.fc21, gnome-calculator-3.14.0-1.fc21, gnome-chess-3.14.0-1.fc21, gnome-clocks-3.14.0-1.fc21, gnome-color-manager-3.14.0-1.fc21, gnome-common-3.14.0-1.fc21, gnome-contacts-3.14.0-1.fc21, gnome-desktop3-3.14.0-2.fc21, gnome-devel-docs-3.14.0-1.fc21, gnome-dictionary-3.14.0-1.fc21, gnome-documents-3.14.0-1.fc21, gnome-font-viewer-3.14.0-1.fc21, gnome-getting-started-docs-3.14.0-1.fc21, gnome-initial-setup-3.14.0-1.fc21, gnome-keyring-3.14.0-1.fc21, gnome-klotski-3.14.0-1.fc21, gnome-logs-3.14.0-1.fc21, gnome-mahjongg-3.14.0-1.fc21, gnome-maps-3.14.0-1.fc21, gnome-mines-3.14.0-1.fc21, gnome-music-3.14.0-1.fc21, gnome-nibbles-3.14.0-1.fc21, gnome-online-accounts-3.14.0-1.fc21, gnome-online-miners-3.14.0-1.fc21, gnome-packagekit-3.14.0-1.fc21, gnome-photos-3.14.0-1.fc21, gnome-power-manager-3.14.0-1.fc21, gnome-robots-3.14.0-1.fc21, gnome-screenshot-3.14.0-1.fc21, gnome-session-3.14.0-1.fc21, gnome-settings-daemon-3.14.0-1.fc21, gnome-shell-3.14.0-2.fc21, gnome-shell-extensions-3.14.0-1.fc21, gnome-software-3.14.0-1.fc21, gnome-sound-recorder-3.14.0.1-1.fc21, gnome-sudoku-3.14.0-1.fc21, gnome-system-monitor-3.14.0-1.fc21, gnome-terminal-3.14.0-1.fc21, gnome-tetravex-3.14.0-1.fc21, gnome-themes-standard-3.14.0-1.fc21, gnome-tweak-tool-3.14.0-1.fc21, gnome-user-docs-3.14.0-1.fc21, gnome-user-share-3.14.0-2.fc21, gnome-weather-3.14.0-1.fc21, gobject-introspection-1.42.0-1.fc21, gsettings-desktop-schemas-3.14.0-1.fc21, gstreamer1-1.4.2-1.fc21, gstreamer1-plugins-bad-free-1.4.2-2.fc21, gstreamer1-plugins-base-1.4.2-1.fc21, gstreamer1-plugins-good-1.4.2-1.fc21, gtk3-3.14.0-1.fc21, gtkmm30-3.14.0-1.fc21, gtksourceview3-3.14.0-1.fc21, gucharmap-3.14.0-1.fc21, gvfs-1.22.0-1.fc21, hitori-3.14.0.1-1.fc21, iagno-3.14.0-1.fc21, latexila-3.14.0-1.fc21, libgdl-3.14.0-1.fc21, libgee-0.16.0-1.fc21, libgweather-3.14.0-1.fc21, libhif-0.1.5-1.fc21, libmediaart-0.7.0-1.fc21, libpeas-1.12.1-1.fc21, libsoup-2.48.0-1.fc21, lightsoff-3.14.0-1.fc21, moserial-3.0.9-1.fc21, mutter-3.14.0-2.fc21, nautilus-3.14.0-2.fc21, nautilus-sendto-3.8.2-1.fc21, orca-3.14.0-1.fc21, pango-1.36.8-1.fc21, polari-3.14.0-1.fc21, pyatspi-2.14.0-1.fc21, pygobject3-3.14.0-1.fc21, quadrapassel-3.14.0-1.fc21, seahorse-3.14.0-1.fc21, shotwell-0.20.0-1.fc21, simple-scan-3.14.0-1.fc21, sound-juicer-3.14.0-1.fc21, swell-foop-3.14.0-1.fc21, tali-3.14.0-1.fc21, totem-3.14.0-1.fc21, totem-pl-parser-3.10.3-1.fc21, tracker-1.2.2-2.fc21, vala-0.26.0-1.fc21, vinagre-3.14.0-1.fc21, vino-3.14.0-1.fc21, yelp-3.14.0-2.fc21, yelp-tools-3.14.0-1.fc21, yelp-xsl-3.14.0-1.fc21, zenity-3.14.0-1.fc21, gnome-boxes-3.14.0-2.fc21, webkitgtk4-2.6.0-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abattis-cantarell-fonts-0.0.16-1.fc21 accerciser-3.14.0-1.fc21 adwaita-icon-theme-3.14.0-1.fc21 aisleriot-3.14.0-1.fc21 anjuta-3.14.0-1.fc21 atk-2.14.0-1.fc21 at-spi2-atk-2.14.0-1.fc21 at-spi2-core-2.14.0-1.fc21 baobab-3.14.0-1.fc21 bijiben-3.14.0-1.fc21 cheese-3.14.0-1.fc21 clutter-1.20.0-1.fc21 clutter-gtk-1.6.0-1.fc21 control-center-3.14.0-1.fc21 dconf-0.22.0-1.fc21 devhelp-3.14.0-1.fc21 eog-3.14.0-1.fc21 eog-plugins-3.14.0-1.fc21 epiphany-3.14.0-1.fc21 evince-3.14.0-1.fc21 file-roller-3.14.0-1.fc21 five-or-more-3.14.0-1.fc21 four-in-a-row-3.14.0-1.fc21 gcr-3.14.0-1.fc21 gdm-3.14.0-1.fc21 gedit-3.14.0-1.fc21 gedit-plugins-3.14.0-1.fc21 geocode-glib-3.14.0-1.fc21 gitg-3.14.0-1.fc21 glib2-2.42.0-1.fc21 glibmm24-2.42.0-1.fc21 glib-networking-2.42.0-1.fc21 gnome-backgrounds-3.14.0-1.fc21 gnome-bluetooth-3.14.0-1.fc21 gnome-calculator-3.14.0-1.fc21 gnome-chess-3.14.0-1.fc21 gnome-clocks-3.14.0-1.fc21 gnome-color-manager-3.14.0-1.fc21 gnome-common-3.14.0-1.fc21 gnome-contacts-3.14.0-1.fc21 gnome-desktop3-3.14.0-2.fc21 gnome-devel-docs-3.14.0-1.fc21 gnome-dictionary-3.14.0-1.fc21 gnome-documents-3.14.0-1.fc21 gnome-font-viewer-3.14.0-1.fc21 gnome-getting-started-docs-3.14.0-1.fc21 gnome-initial-setup-3.14.0-1.fc21 gnome-keyring-3.14.0-1.fc21 gnome-klotski-3.14.0-1.fc21 gnome-logs-3.14.0-1.fc21 gnome-mahjongg-3.14.0-1.fc21 gnome-maps-3.14.0-1.fc21 gnome-mines-3.14.0-1.fc21 gnome-music-3.14.0-1.fc21 gnome-nibbles-3.14.0-1.fc21 gnome-online-accounts-3.14.0-1.fc21 gnome-online-miners-3.14.0-1.fc21 gnome-packagekit-3.14.0-1.fc21 gnome-photos-3.14.0-1.fc21 gnome-power-manager-3.14.0-1.fc21 gnome-robots-3.14.0-1.fc21 gnome-screenshot-3.14.0-1.fc21 gnome-session-3.14.0-1.fc21 gnome-settings-daemon-3.14.0-1.fc21 gnome-shell-3.14.0-2.fc21 gnome-shell-extensions-3.14.0-1.fc21 gnome-software-3.14.0-1.fc21 gnome-sound-recorder-3.14.0.1-1.fc21 gnome-sudoku-3.14.0-1.fc21 gnome-system-monitor-3.14.0-1.fc21 gnome-terminal-3.14.0-1.fc21 gnome-tetravex-3.14.0-1.fc21 gnome-themes-standard-3.14.0-1.fc21 gnome-tweak-tool-3.14.0-1.fc21 gnome-user-docs-3.14.0-1.fc21 gnome-user-share-3.14.0-2.fc21 gnome-weather-3.14.0-1.fc21 gobject-introspection-1.42.0-1.fc21 gsettings-desktop-schemas-3.14.0-1.fc21 gstreamer1-1.4.2-1.fc21 gstreamer1-plugins-bad-free-1.4.2-2.fc21 gstreamer1-plugins-base-1.4.2-1.fc21 gstreamer1-plugins-good-1.4.2-1.fc21 gtk3-3.14.0-1.fc21 gtkmm30-3.14.0-1.fc21 gtksourceview3-3.14.0-1.fc21 gucharmap-3.14.0-1.fc21 gvfs-1.22.0-1.fc21 hitori-3.14.0.1-1.fc21 iagno-3.14.0-1.fc21 latexila-3.14.0-1.fc21 libgdl-3.14.0-1.fc21 libgee-0.16.0-1.fc21 libgweather-3.14.0-1.fc21 libhif-0.1.5-1.fc21 libmediaart-0.7.0-1.fc21 libpeas-1.12.1-1.fc21 libsoup-2.48.0-1.fc21 lightsoff-3.14.0-1.fc21 moserial-3.0.9-1.fc21 mutter-3.14.0-2.fc21 nautilus-3.14.0-2.fc21 nautilus-sendto-3.8.2-1.fc21 orca-3.14.0-1.fc21 pango-1.36.8-1.fc21 polari-3.14.0-1.fc21 pyatspi-2.14.0-1.fc21 pygobject3-3.14.0-1.fc21 quadrapassel-3.14.0-1.fc21 seahorse-3.14.0-1.fc21 shotwell-0.20.0-1.fc21 simple-scan-3.14.0-1.fc21 sound-juicer-3.14.0-1.fc21 swell-foop-3.14.0-1.fc21 tali-3.14.0-1.fc21 totem-3.14.0-1.fc21 totem-pl-parser-3.10.3-1.fc21 tracker-1.2.2-2.fc21 vala-0.26.0-1.fc21 vinagre-3.14.0-1.fc21 vino-3.14.0-1.fc21 yelp-3.14.0-2.fc21 yelp-tools-3.14.0-1.fc21 yelp-xsl-3.14.0-1.fc21 zenity-3.14.0-1.fc21 gnome-boxes-3.14.0-2.fc21 webkitgtk4-2.6.0-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11723/abattis-cantarell-fonts-0.0.16-1.fc21,accerciser-3.14.0-1.fc21,adwaita-icon-theme-3.14.0-1.fc21,aisleriot-3.14.0-1.fc21,anjuta-3.14.0-1.fc21,atk-2.14.0-1.fc21,at-spi2-atk-2.14.0-1.fc21,at-spi2-core-2.14.0-1.fc21,baobab-3.14.0-1.fc21,bijiben-3.14.0-1.fc21,cheese-3.14.0-1.fc21,clutter-1.20.0-1.fc21,clutter-gtk-1.6.0-1.fc21,control-center-3.14.0-1.fc21,dconf-0.22.0-1.fc21,devhelp-3.14.0-1.fc21,eog-3.14.0-1.fc21,eog-plugins-3.14.0-1.fc21,epiphany-3.14.0-1.fc21,evince-3.14.0-1.fc21,file-roller-3.14.0-1.fc21,five-or-more-3.14.0-1.fc21,four-in-a-row-3.14.0-1.fc21,gcr-3.14.0-1.fc21,gdm-3.14.0-1.fc21,gedit-3.14.0-1.fc21,gedit-plugins-3.14.0-1.fc21,geocode-glib-3.14.0-1.fc21,gitg-3.14.0-1.fc21,glib2-2.42.0-1.fc21,glibmm24-2.42.0-1.fc21,glib-networking-2.42.0-1.fc21,gnome-backgrounds-3.14.0-1.fc21,gnome-bluetooth-3.14.0-1.fc21,gnome-boxes-3.14.0-2.fc21,gnome-calculator-3.14.0-1.fc21,gnome-chess-3.14.0-1.fc21,gnome-clocks-3.14.0-1.fc21,gnome-color-manager-3.14.0-1.fc21,gnome-common-3.14.0-1.fc21,gnome-contacts-3.14.0-1.fc21,gnome-desktop3-3.14.0-2.fc21,gnome-devel-docs-3.14.0-1.fc21,gnome-dictionary-3.14.0-1.fc21,gnome-documents-3.14.0-1.fc21,gnome-font-viewer-3.14.0-1.fc21,gnome-getting-started-docs-3.14.0-1.fc21,gnome-initial-setup-3.14.0-1.fc21,gnome-keyring-3.14.0-1.fc21,gnome-klotski-3.14.0-1.fc21,gnome-logs-3.14.0-1.fc21,gnome-mahjongg-3.14.0-1.fc21,gnome-maps-3.14.0-1.fc21,gnome-mines-3.14.0-1.fc21,gnome-music-3.14.0-1.fc21,gnome-nibbles-3.14.0-1.fc21,gnome-online-accounts-3.14.0-1.fc21,gnome-online-miners-3.14.0-1.fc21,gnome-packagekit-3.14.0-1.fc21,gnome-photos-3.14.0-1.fc21,gnome-power-manager-3.14.0-1.fc21,gnome-robots-3.14.0-1.fc21,gnome-screenshot-3.14.0-1.fc21,gnome-session-3.14.0-1.fc21,gnome-settings-daemon-3.14.0-1.fc21,gnome-shell-3.14.0-2.fc21,gnome-shell-extensions-3.14.0-1.fc21,gnome-software-3.14.0-1.fc21,gnome-sound-recorder-3.14.0.1-1.fc21,gnome-sudoku-3.14.0-1.fc21,gnome-system-monitor-3.14.0-1.fc21,gnome-terminal-3.14.0-1.fc21,gnome-tetravex-3.14.0-1.fc21,gnome-themes-standard-3.14.0-1.fc21,gnome-tweak-tool-3.14.0-1.fc21,gnome-user-docs-3.14.0-1.fc21,gnome-user-share-3.14.0-2.fc21,gnome-weather-3.14.0-1.fc21,gobject-introspection-1.42.0-1.fc21,gsettings-desktop-schemas-3.14.0-1.fc21,gstreamer1-1.4.2-1.fc21,gstreamer1-plugins-bad-free-1.4.2-2.fc21,gstreamer1-plugins-base-1.4.2-1.fc21,gstreamer1-plugins-good-1.4.2-1.fc21,gtk3-3.14.0-1.fc21,gtkmm30-3.14.0-1.fc21,gtksourceview3-3.14.0-1.fc21,gucharmap-3.14.0-1.fc21,gvfs-1.22.0-1.fc21,hitori-3.14.0.1-1.fc21,iagno-3.14.0-1.fc21,latexila-3.14.0-1.fc21,libgdl-3.14.0-1.fc21,libgee-0.16.0-1.fc21,libgweather-3.14.0-1.fc21,libhif-0.1.5-1.fc21,libmediaart-0.7.0-1.fc21,libpeas-1.12.1-1.fc21,libsoup-2.48.0-1.fc21,lightsoff-3.14.0-1.fc21,moserial-3.0.9-1.fc21,mutter-3.14.0-2.fc21,nautilus-3.14.0-2.fc21,nautilus-sendto-3.8.2-1.fc21,orca-3.14.0-1.fc21,pango-1.36.8-1.fc21,polari-3.14.0-1.fc21,pyatspi-2.14.0-1.fc21,pygobject3-3.14.0-1.fc21,quadrapassel-3.14.0-1.fc21,seahorse-3.14.0-1.fc21,shotwell-0.20.0-1.fc21,simple-scan-3.14.0-1.fc21,sound-juicer-3.14.0-1.fc21,swell-foop-3.14.0-1.fc21,tali-3.14.0-1.fc21,totem-3.14.0-1.fc21,totem-pl-parser-3.10.3-1.fc21,tracker-1.2.2-2.fc21,vala-0.26.0-1.fc21,vinagre-3.14.0-1.fc21,vino-3.14.0-1.fc21,webkitgtk4-2.6.0-2.fc21,yelp-3.14.0-2.fc21,yelp-tools-3.14.0-1.fc21,yelp-xsl-3.14.0-1.fc21,zenity-3.14.0-1.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-09-29 03:54:37 UTC
abattis-cantarell-fonts-0.0.16-1.fc21, accerciser-3.14.0-1.fc21, adwaita-icon-theme-3.14.0-1.fc21, aisleriot-3.14.0-1.fc21, anjuta-3.14.0-1.fc21, atk-2.14.0-1.fc21, at-spi2-atk-2.14.0-1.fc21, at-spi2-core-2.14.0-1.fc21, baobab-3.14.0-1.fc21, bijiben-3.14.0-1.fc21, cheese-3.14.0-1.fc21, clutter-1.20.0-1.fc21, clutter-gtk-1.6.0-1.fc21, control-center-3.14.0-1.fc21, dconf-0.22.0-1.fc21, devhelp-3.14.0-1.fc21, eog-3.14.0-1.fc21, eog-plugins-3.14.0-1.fc21, epiphany-3.14.0-1.fc21, evince-3.14.0-1.fc21, file-roller-3.14.0-1.fc21, five-or-more-3.14.0-1.fc21, four-in-a-row-3.14.0-1.fc21, gcr-3.14.0-1.fc21, gdm-3.14.0-1.fc21, gedit-3.14.0-1.fc21, gedit-plugins-3.14.0-1.fc21, geocode-glib-3.14.0-1.fc21, gitg-3.14.0-1.fc21, glib2-2.42.0-1.fc21, glibmm24-2.42.0-1.fc21, glib-networking-2.42.0-1.fc21, gnome-backgrounds-3.14.0-1.fc21, gnome-bluetooth-3.14.0-1.fc21, gnome-calculator-3.14.0-1.fc21, gnome-chess-3.14.0-1.fc21, gnome-clocks-3.14.0-1.fc21, gnome-color-manager-3.14.0-1.fc21, gnome-common-3.14.0-1.fc21, gnome-contacts-3.14.0-1.fc21, gnome-desktop3-3.14.0-2.fc21, gnome-devel-docs-3.14.0-1.fc21, gnome-dictionary-3.14.0-1.fc21, gnome-documents-3.14.0-1.fc21, gnome-font-viewer-3.14.0-1.fc21, gnome-getting-started-docs-3.14.0-1.fc21, gnome-initial-setup-3.14.0-1.fc21, gnome-keyring-3.14.0-1.fc21, gnome-klotski-3.14.0-1.fc21, gnome-logs-3.14.0-1.fc21, gnome-mahjongg-3.14.0-1.fc21, gnome-maps-3.14.0-1.fc21, gnome-mines-3.14.0-1.fc21, gnome-music-3.14.0-1.fc21, gnome-nibbles-3.14.0-1.fc21, gnome-online-accounts-3.14.0-1.fc21, gnome-online-miners-3.14.0-1.fc21, gnome-packagekit-3.14.0-1.fc21, gnome-photos-3.14.0-1.fc21, gnome-power-manager-3.14.0-1.fc21, gnome-robots-3.14.0-1.fc21, gnome-screenshot-3.14.0-1.fc21, gnome-session-3.14.0-1.fc21, gnome-settings-daemon-3.14.0-1.fc21, gnome-shell-3.14.0-2.fc21, gnome-shell-extensions-3.14.0-1.fc21, gnome-software-3.14.0-1.fc21, gnome-sound-recorder-3.14.0.1-1.fc21, gnome-sudoku-3.14.0-1.fc21, gnome-system-monitor-3.14.0-1.fc21, gnome-terminal-3.14.0-1.fc21, gnome-tetravex-3.14.0-1.fc21, gnome-themes-standard-3.14.0-1.fc21, gnome-tweak-tool-3.14.0-1.fc21, gnome-user-docs-3.14.0-1.fc21, gnome-user-share-3.14.0-2.fc21, gnome-weather-3.14.0-1.fc21, gobject-introspection-1.42.0-1.fc21, gsettings-desktop-schemas-3.14.0-1.fc21, gstreamer1-1.4.2-1.fc21, gstreamer1-plugins-bad-free-1.4.2-2.fc21, gstreamer1-plugins-base-1.4.2-1.fc21, gstreamer1-plugins-good-1.4.2-1.fc21, gtk3-3.14.0-1.fc21, gtkmm30-3.14.0-1.fc21, gtksourceview3-3.14.0-1.fc21, gucharmap-3.14.0-1.fc21, gvfs-1.22.0-1.fc21, hitori-3.14.0.1-1.fc21, iagno-3.14.0-1.fc21, latexila-3.14.0-1.fc21, libgdl-3.14.0-1.fc21, libgee-0.16.0-1.fc21, libgweather-3.14.0-1.fc21, libhif-0.1.5-1.fc21, libmediaart-0.7.0-1.fc21, libpeas-1.12.1-1.fc21, libsoup-2.48.0-1.fc21, lightsoff-3.14.0-1.fc21, moserial-3.0.9-1.fc21, mutter-3.14.0-2.fc21, nautilus-3.14.0-2.fc21, nautilus-sendto-3.8.2-1.fc21, orca-3.14.0-1.fc21, pango-1.36.8-1.fc21, polari-3.14.0-1.fc21, pyatspi-2.14.0-1.fc21, pygobject3-3.14.0-1.fc21, quadrapassel-3.14.0-1.fc21, seahorse-3.14.0-1.fc21, shotwell-0.20.0-1.fc21, simple-scan-3.14.0-1.fc21, sound-juicer-3.14.0-1.fc21, swell-foop-3.14.0-1.fc21, tali-3.14.0-1.fc21, totem-3.14.0-1.fc21, totem-pl-parser-3.10.3-1.fc21, tracker-1.2.2-2.fc21, vala-0.26.0-1.fc21, vinagre-3.14.0-1.fc21, vino-3.14.0-1.fc21, yelp-3.14.0-2.fc21, yelp-tools-3.14.0-1.fc21, yelp-xsl-3.14.0-1.fc21, zenity-3.14.0-1.fc21, gnome-boxes-3.14.0-2.fc21, webkitgtk4-2.6.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.